/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-y;
}
a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
}
ul {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 50px;
	list-style-type: circle;
	list-style-position: outside;
	list-style-image: url(img/bullet.png);
}
li {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 13px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: Tahoma;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FFBA00;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 224px;
	top: 50px;
	width:500px;
}
#ESWpageTagline {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #7C7C7C;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 335px;
	top: 36px;
	width:500px;
}
#ESWpageTitle p{
	font-family: Tahoma;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FFBA00;
	width:500px;
}
#ESWpageTagline p{
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #7C7C7C;
	width:500px;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	left: 25px;
	top: 295px;
	z-index: 100;
}
#ESWuserMenu {
	position: static;
	width: 200px;
}
div.ESWuserButton0 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #8C8C8C;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 20px;
	margin: 0px;
}
div.ESWuserButton0:hover {
	background-image: url(img/button0_on.png);
	background-repeat: no-repeat;
}
div.ESWuserButton1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #8C8C8C;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 6px;
	padding-right: 10px;
	padding-left: 21px;
	margin: 0px;
}
div.ESWuserButton1:hover {
	background-image: url(img/button1_on.png);
	background-repeat: no-repeat;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent {
	padding: 0px;
	position: absolute;
	width: 285px;
	left: 245px;
	top: 270px;
}
.ESWpageContent1 {
	padding: 0px;
	position: absolute;
	width: 290px;
	left: 553px;
	top: 270px;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 190px;
	left: 323px;
	top: 135px;
}
.ESWpageContent3 {
	padding: 0px;
	position: absolute;
	width: 190px;
	left: 666px;
	top: 135px;
}
.ESWpageContent4 {
	padding: 0px;
	position: absolute;
	width: 0px;
	left: 0px;
	top: 0px;
}
.ESWpageContent5 {
	padding: 0px;
	position: absolute;
	width: 0px;
	left: 0px;
	top: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Tahoma;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #7E7E7E;
	margin: 0px;
	padding: 0px;
}
h1 {
	text-transform:uppercase;
}
p, div.ESWuserTable TD {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #A7A4A4;
	margin: 0px;
	padding: 0px;
}
.cl1 {
	padding-bottom: 15px;
}
.color {
	color:#FFFFFF;
}
.color2 {
	color:#BFBDBD;
	font-size: 13px;
}
.color3 {
	color:#FFC833;
	font-size: 16px;
	padding-top: 10px;
}
/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#main {
	position: absolute;
	font-size: 1px;
	width: 662px;
	left: 215px;
	top: 247px;
}
#top {
	background-image: url(img/top.png);
	background-repeat: no-repeat;
	position: static;
	height: 173px;
	width: 662px;
}
#bg {
	background-image: url(img/bg.gif);
	background-repeat: repeat-y;
	position: static;
	height: 100%;
	width: 662px;
	min-height: 5px;
}
#bottom {
	background-image: url(img/bottom.png);
	background-repeat: no-repeat;
	position: static;
	height: 167px;
	width: 662px;
}
#pic1 {
	background-image: url(img/pic1.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 260px;
	width: 215px;
	left: 0px;
	top: 0px;
}
#main_top {
	background-image: url(img/main_top.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 153px;
	width: 662px;
	left: 215px;
	top: 94px;
}
#phone {
	background-image: url(img/phone.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 134px;
	width: 115px;
	left: 231px;
	top: 115px;
}
#loop {
	background-image: url(img/loop.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 133px;
	width: 108px;
	left: 552px;
	top: 115px;
}
/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}



/* TABLE PART END */